Package org.jfree.layouting.input.style.keys.text

## Class UnicodeBidi

- java.lang.Object
- - org.jfree.layouting.input.style.keys.text.UnicodeBidi

-     public class UnicodeBidi
      extends java.lang.Object

  Creation-Date: 02.12.2005, 18:50:43
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `BIDI_OVERRIDE` |
    `static CSSConstant` | `EMBED` |
    `static CSSConstant` | `NORMAL` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NORMAL

          public static final CSSConstant NORMAL

    - #### EMBED

          public static final CSSConstant EMBED

    - #### BIDI_OVERRIDE

          public static final CSSConstant BIDI_OVERRIDE